uuid: 6a7df3b1-9b06-4271-afcf-1db44a640ff6
langcode: en
status: true
dependencies:
  config:
    - user.role.student
  module:
    - user
id: user_remove_role_action.student
label: 'Remove the Student role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: student
